

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
11 Feb 2008 15:34:06 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.179])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1B7Y3fR016823	for <[email-masked]>;
Mon, 11 Feb 2008 15:34:04 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so4836574pyb.16 for
<[email-masked]>; Sun, 10 Feb 2008 23:34:03 -0800 (PST)
Received: by 10.142.108.14 with SMTP id g14mr8250201wfc.52.1202715242979; Sun,
10 Feb 2008 23:34:02 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs105408wfo; Sun,
10 Feb 2008 23:34:02 -0800 (PST)
Received: by 10.65.224.11 with SMTP id b11mr16690957qbr.93.1202715241980; Sun,
10 Feb 2008 23:34:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q15si14259985qbq.0.2008.02.10.23.34.00; Sun,
10 Feb 2008 23:34:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZcZ009237; Mon,
11 Feb 2008 01:22:13 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14786129 for [email-masked]; Mon,
11 Feb 2008 01:22:13 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1B7MDTc006858 for
<[email-masked]>; Mon, 11 Feb 2008 01:22:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1B7M6lh004548 for
<[email-masked]>; Mon, 11 Feb 2008 01:22:12 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1B7M6R4029060 for
<[email-masked]>; Mon, 11 Feb 2008 01:22:06 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1B7M6ms029059 for [email-masked]; Mon, 11 Feb 2008 01:22:06 -0600
Date: Mon, 11 Feb 2008 01:22:06 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802100093
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

377
FXPQ60 PGUM 110722
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
522 PM CHST MON FEB 11 2008

.SYNOPSIS...
SURFACE ANALYSIS SHOWS SURFACE RIDGE RUNNING THROUGH THE MARIANAS
ALONG 17-18N. SOUTH OF THE RIDGE...TRADES ARE MUCH WEAKER THAN
OVER THE WEEKEND. SATELLITE AND RADAR SHOW ONLY VERY ISOLATED
LIGHT SHOWERS WITH MOSTLY DRY STRATO-CUMULUS ACROSS THE REGION. A
SHEAR LINE IS SITUATED ABOUT 400 MILES NW OF THE ISLANDS.

&&

.DISCUSSION...
GFS KEEPS DRY AIR IN PLACE THROUGH WEDNESDAY...WITH VIRUALLY NO
RAINFALL. WILL KEEP SLT CHC IN THROUGH WED NIGHT...BUT IT REALLY
IS A VERY SLIGHT CHANCE INDEED. THE SHEAR LINE NW OF THE ISLANDS
IS FORECAST BY GFS/UKMET TO APPROACH LATE IN THE WEEK...BRINGING
DEEPER MOISTURE AND ISOLATED SHOWERS IN BY THURSDAY.

&&

.MARINE/SURF...
WW3 MODEL SHOWS NORTH SWELL INCREASING OVER THE COURSE OF THE
WEEK...PROBABLY RESULTING IN HAZARDOUS SURF ON NORTH FACING REEFS
BY THURSDAY. UNTIL THEN...MODERATE RIP CURRENT RISK CONTINUES
THROUGH WEDNESDAY.

&&

.EASTERN MICRONESIA...
EARLIER FORECAST STILL HOLDS PRETTY GOOD. DELAYED SHOWERS ENDING
OVER KOSRAE TO TUESDAY EVENING AS MORE SHOWERS ARE SHOWING UPSTREAM
ON VISIBLE SATELLITE. ADDED A PERIOD OF EAST WIND OVER POHNPEI AND
KOSRAE FOR TRANSITION FROM SOUTHEAST TO NORTHEAST WIND. DRY WEATHER
WILL SPREAD FROM THE MARSHALL ISLANDS INTO KOSRAE AND POHNPEI BY
WEDNESDAY.

HIGH SURF ADVISORY OVER KOSRAE IS CANCELLED AS LATEST MODEL GUIDANCE
INDICATES SURF HEIGHTS DROPPING BELOW ADVISORY CRITERIA THIS EVENING.

&&

.WESTERN MICRONESIA...
OVERALL SYNOPTICS HAS NOT CHANGED WITH NEAR-EQUATORIAL TROUGH STILL
DOMINATING WEATHER OVER PALAU INTO TUESDAY AFTERNOON. OUTFLOW
BOUNDARIES FROM CONVECTION ASSOCIATED WITH THIS TROUGH HAVE BEEN
PROVIDING CLOUDINESS AND A FEW SHOWERS OVER YAP. THEREFORE
INCREASED CLOUD COVERAGE FOR YAP TONIGHT AND TUESDAY. CONDITIONS
OVER CHUUK ARE ALMOST A CARBON COPY OF PALAU. THEY WILL ALSO
IMPROVE BY TUESDAY NIGHT AS TRADE-WIND CONVERGENCE LOSES ITS GRIP
OVER THE AREA.

NORTH SWELLS GENERATED BY A STRONG COLD FRONT NORTH OF THE MARIANAS
WILL BE ARRIVING OVER YAP AND PALAU THURSDAY EVENING INTO FRIDAY
NIGHT. AT THIS TIME...A BORDERLINE HIGH SURF ADVISORY IS POSSIBLE
DURING THIS 12 TO 24 HOUR PERIOD.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

MIDDLEBROOKE/CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.